/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.home #main {
    padding-top: 0;
    padding-bottom: 0;
}

h2, h3 {
    margin-bottom: .3em !important;
}
h3:first-child {
    margin-top: 0 !important;
}
#google-map { margin-bottom: 20px; }
.fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {
	color: #586e36 !important;
}
.fusion-main-menu > ul > li > a:hover { 
	color: #586e36 !important;
}

.fusion-reading-box-container {
    margin: 0 -30px !important;
}

.reading-box {
	background-image: url("/wp-content/uploads/2015/12/headeline-bg.jpg") !important;
	border: none !important;
	max-height: 96px;
    padding-left: 168px !important;
}

.reading-box h2 {
	color: #ffffff !important;
	line-height: 14px !important;
}

.reading-box-description {
	color: #586e36;
	font-size: 30px;
	font-weight: 100;
    letter-spacing: 11px;
}

.body-content {
    margin: 0 -30px !important;
}

.body-content .fusion-column-wrapper {
    padding: 0px 28px 27px 31px;
}

.body-content .no-padding .fusion-column-wrapper {
    padding: 0px 28px 0 0 !important;
}

.home .body-content .fusion-column-wrapper {
    padding: 28px 28px 0 31px;
}
.imgborder { 
	position: relative;
	z-index: 10;
    margin-bottom: 20px;
}
.imgborder:before, .imgborder:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 18px;
    left: 25px;
    width: 89%;
    top: 80%;
    max-width: 371px;
    background: #777;
    box-shadow: 0 26px 21px #777;
    transform: rotate(-3deg);
}
.imgborder:after
{
    transform: rotate(3deg);
    right: 25px;
    left: auto;
}

.imgborder p {
	margin: 0 !important;
	padding: 0 !important;
}
.theborder { 
	position: absolute;
	background-image: url("/wp-content/uploads/2015/12/border-noshadow.png");
	background-size: 100%;
	background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 100%;
}
.imgborder img {
	width: 99.5% !important;
}
.tp-shadowcover {
    background-size: 100% 100%;
    z-index: 99;
    background-repeat: no-repeat;
}
#rev_slider_3_2 {
    background-color: #ffffff;
}
.fusion-logo { display: none; }

.fusion-accordian .panel-title a .fa-fusion-box {
    margin: 0 0 3px 6px;
}

.fusion-accordian .panel-title a {
	background: #dddddd;
	padding: 0;
	border-bottom: solid 1px #aaaaaa;
}
.fusion-accordian .panel-title a {
	height: 24px;
}
.fusion-content-widget-area .widget ul {
    list-style: disc;
    margin: 10px 5% 0 10%;
}
.sidebar .widget li {
	display: list-item;
}
.team-bio {
	min-height: 180px;
	margin-bottom: 20px;
	clear: both;
}
.bio-photo {
}
.bio-text {
}

@media only screen and (max-width: 1220px) {
	.fusion-main-menu > ul > li > a {
		font-size: 20px !important;
	}
}

@media only screen and (max-width: 1080px) {
	.fusion-main-menu > ul > li > a {
		font-size: 18px !important;
		line-height: 55px !important;
	}
}

@media only screen and (max-width: 1000px) {
	.fusion-main-menu > ul > li > a {
		font-size: 16px !important;
		line-height: 55px;
	}
	.reading-box {
		padding-left: 95px !important;
	}
	#wrapper .post-content h2 {
		font-size: 30px !important;
		line-height: 41px;
	}
	.reading-box-description {
		font-size: 24px;
		letter-spacing: 7px;
	}
	#wrapper .post-content h2.content-box-heading {
		font-size: 18px !important;
		line-height: 27px;
	}
}

@media only screen and (max-width: 930px) {
	.fusion-main-menu > ul > li > a {
		font-size: 14px !important;
		line-height: 55px !important;
	}
	.fusion-main-menu > ul > li {
		padding-right: 35px !important;
	}
}

@media only screen and (max-width: 830px) {
	.fusion-last-menu-item {
		display: none !important;
	}
}

@media only screen and (max-width: 800px) {
	.rev_slider, #sliders-container {
		display: none !important;
	}
	.fusion-header {
		background-image: url("/wp-content/uploads/2015/12/headeline-bg.jpg") !important;
	    background-size: cover;
	}
	.fusion-logo { display: block; }
	.fusion-layout-column.fusion-spacing-no {
		width: auto !important;
	}
}

@media only screen and (max-width: 640px) {
	
	.reading-box {
		padding-left: 32px !important;
	}
	#wrapper .post-content h2 {
		font-size: 20px !important;
		line-height: 6px;
	}
	.reading-box-description {
		font-size: 14px;
		letter-spacing: 3px;
	}
	.icon {
		display: none !important;
	}
	.fusion-column-wrapper {
		padding: 20px 15px 0 15px !important;
	}
	h2.content-box-heading, .fusion-content-boxes .content-container {
		padding: 0 !important;
	}
}